@charset "utf-8";
.tablStand {
	border-top: 1px solid #E4E7D8;
	border-right: 1px solid #E4E7D8;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.tablStand caption {
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	border-bottom: 1em solid #FFFFFF;
	margin: 0px auto;
	padding: 2em 0em 0em;
	width: 90%;
}
.tablStand thead {
	font-style: italic;
}
.tablStand td, .tablStand th {
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px solid #E4E7D8;
	border-left: 1px solid #E4E7D8;
	padding: 2px 0.5em 2px 1em;
}
.tablStand tbody td {
	padding-left: 2em;
}
